// You can import API functions like this from D3.js.
import { select } from 'd3';

// You can import local modules like this. See message.js!
import { cars } from './cars.js';


const formatCar = car => {
  const {year, model, make, price} = car;
	return `${year} ${make} ${model}: $$${price}`;
}

select('#message').text(cars.model[0]);

